<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom9_window</Name>
        <WindowId>custom9_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>131</Width>
        <Height>15</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <ToolTipID>31</ToolTipID>
            <TemplateName>dialog_inset</TemplateName>
            <Width>131</Width>
        </HorizontalResizeImageDef>


        <!--BarresCL-->


        <StatusBarDef>
            <Position>
                <X>6</X>
                <Y>2</Y>
            </Position>
            <TemplateName>cl_squares</TemplateName>
            <AdapterName>summary_champ_exp_coarse</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>9</Y>
            </Position>
            <TemplateName>fine_orange</TemplateName>
            <AdapterName>summary_champ_exp_fine</AdapterName>
            <Width>92</Width>
        </StatusBarDef>


        <!--.CL-->


        <LabelDef>
            <Position>
                <X>106</X>
                <Y>2</Y>
            </Position>
            <Color>
                <R>250</R>
                <G>250</G>
                <B>250</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>2</Width>
            <Height>10</Height>
            <MaxCharacters>2</MaxCharacters>
            <Data>.</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>108</X>
                <Y>2</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>10</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>250</R>
                <G>250</G>
                <B>250</B>
                <A>255</A>
            </Color>
            <Adapter>summary_champ_exp_fine</Adapter>
        </ScalarLabelDef>


        <!--CL-->


        <HorizontalResizeImageDef>
            <Position>
                <X>4</X>
                <Y>15</Y>
            </Position>
            <ToolTipID>32</ToolTipID>
            <TemplateName>fond_texte_large</TemplateName>
            <Width>42</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>8</X>
                <Y>16</Y>
            </Position>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>60</Width>
            <Height>10</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>CL:</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>30</X>
                <Y>16</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>10</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>summary_champ_level</Adapter>
            <EndAligned>true</EndAligned>
        </ScalarLabelDef>


        <!--ML-->


        <HorizontalResizeImageDef>
            <Position>
                <X>49</X>
                <Y>15</Y>
            </Position>
            <ToolTipID>32</ToolTipID>
            <TemplateName>fond_texte_large</TemplateName>
            <Width>76</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>53</X>
                <Y>16</Y>
            </Position>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>60</Width>
            <Height>10</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>ML:</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>70</X>
                <Y>16</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>10</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>master_rank</Adapter>
            <EndAligned>true</EndAligned>
        </ScalarLabelDef>


        <!--MLxp-->


        <ScalarLabelDef>
            <Position>
                <X>95</X>
                <Y>16</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>24</Width>
            <Height>12</Height>
            <MaxCharacters>24</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Adapter>master_exp</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>112</X>
                <Y>16</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>12</Width>
            <Height>12</Height>
            <MaxCharacters>12</MaxCharacters>
            <Data>%</Data>
        </LabelDef>


        <!--boutoninvisible-->


        <InvisibleButtonDef>
            <Position>
                <X>6</X>
                <Y>0</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>ToggleMasterlevel</OnClickEvent>
            <Width>129</Width>
            <Height>55</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
